Subject: Re: Pending PMC-Sierra MSP patches

From: Shane McDonald <[email-masked]>
Date: Tue, 9 Jul 2013 09:57:21 -0600

On Thursday, June 27, 2013, Ralf Baechle wrote:

> Resendig with a few people who might be interested (or know somebody
> who might be) added to cc.
>
> On Thu, Jun 27, 2013 at 04:34:39PM +0200, Ralf Baechle wrote:
> > There is still a fair number of patches for the PMC-Sierra MSP series
> > of platforms pending.  Those patches being over two years old are
> > fairly stale by now so I wonder if somebody with interest in the
> > platform could review, respin and test the patches?
> >
> > The patches in question are can be found in patchwork at
> >
> >
> http://patchwork.linux-mips.org/project/linux-mips/list/?submitter=413&archive=true
>
>   Ralf
>

I've forwarded this email on to internal contacts at PMC-Sierra, but it
appears there is little PMC activity on this platform. Feel free to drop
the patches; if I find a need for them, I can respin and resubmit.

Shane

---

From: Ralf Baechle <[email-masked]>
Date: Tue, 9 Jul 2013 18:29:35 +0200

> the patches; if I find a need for them, I can respin and resubmit.

Ok, I'm going to drop the patches then.  The patches will remain accessible
under

   http://patchwork.linux-mips.org/user/bundle/130/?state=*&archive=both

  Ralf